@charset "utf-8";
/**************************************************************************追加************************/
.howto_book_write a {
	line-height: 1.2em;
}
.visited_none a:visited, a.visited_none:visited {
	color: #79A3BF;
}
.visited_none a:hover, a.visited_none:hover {
	color: #547282;
}
.table_gold_02 table {
	border-color: #ddd;
}
.table_gold_02 table th {
	line-height: 1.2em;
	padding: 7px 5px 4px;
	font-weight: normal;
}
.table_gold_02 tr td {
	padding: 7px 7px !important;
	border-color: #ddd;
}
.table_gold_02 tr.odd td {
	background-color: #FCF9F7 !important;
}
.status_icon {
	background-image: url(../img/support/ico_status.png);
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	display: inline-block;
}
.status_icon_40 {
	background-image: url(../img/support/ico_status_50.png);
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	display: inline-block;
}
.ico_no_0 {
	background-position: 0 0;
}
.ico_no_1 {
	background-position: -60px 0;
}
.ico_no_2 {
	background-position: -120px 0;
}
.ico_no_3 {
	background-position: -180px 0;
}
.ico_no_4 {
	background-position: -240px 0;
}
.ico_no_5 {
	background-position: 60px 0;
}
.ico_no_q {
	background-position: -300px 0;
}
.ico_no_a {
	background-position: -360px 0;
}
.ico_no_smile {
	background-position: -420px 0;
	position: relative;
	width: 40px;
	height: 40px;
}
.ico_no_sad {
	background-position: -480px 0;
	position: relative;
	width: 40px;
	height: 40px;
}
.smile_sad_num {
	display: block;
	width: 40px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 1em;
}
.btn_contribution, .btn_contribution:hover {
	background-image: url(../img/support/btn_contribution.png);
}
.btn_request, .btn_request:hover {
	background-image: url(../img/support/btn_request.png);
}
.btn_contribution, .btn_request {
	width: 200px;
	height: 24px;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
.bt_guide {
	background-image: url(../img/support/bt_guide.png);
	width: 90px;
	height: 16px;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	right: 10px;
	top: 4px;
}
.type_top {
	background-image: url(../img/support/bt_guide_txt.png) !important;
}
.bt_guide:hover {
	background-image: url(../img/support/bt_guide.png);
}
.btn_contribution:hover, .btn_request:hover, .bt_guide:hover {
	opacity: 0.8 !important;
}
.title_bottom_border {
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	margin-bottom: 0 !important;
}
.contribution_area {
	border: solid 1px #ccc;
	border-width: 0 1px 1px;
	border-radius: 0 0 5px 5px;
	margin-bottom: 10px;
	padding: 0 10px 4px;
	line-height: 25px;
	font-size: 85%;
	background-color: #f8f8f8;
	background-image: url(../img/support/bg_contribution_area.png);
	background-repeat: repeat-x;
	background-position: 0 -10px;
	position: relative;
}
.display_none {
	display: none;
}
.support_topics {
	border-color: #9BD79A;
	margin-bottom: 10px;
	margin-top: 10px;
}
.sub {
	width: 11em;
	line-height: 28px;
}
.support_shibori_title {
	width: 10em;
	font-size: 90%;
}
.support_shibori_item {
	padding-left: 11em;
	font-size: 90%;
}
html>body .support_shibori_item b {
	display: inline-block;
}
html>body .support_shibori_item strong {
	display: inline-block;
}
.support_post .support_shibori_title {
	width: 7em;
}
.support_post .support_shibori_item {
	padding-left: 8em;
}
.support_post_confirm .support_shibori_title {
	width: 5em;
	font-weight: bold;
}
.support_post_confirm .support_shibori_item {
	padding-left: 5em;
}
.support_post .support_shibori_item input[type=radio] {
	display: inline-block;
	margin: 3px 5px 0 0;
	height: 1.2em;
	float: left
}
.support_post .support_shibori_item label {
	white-space: nowrap;
	display: inline-block;
}
.support_post .support_shibori_item label span {
	display: inline-block;
	margin-right: 10px;
	height: 1.2em;
	float: left
}
.support_shibori_item a {
	white-space: nowrap;
}
.support_shibori_item span {
	margin-right: 5px;
}
.total {
	padding: 9px 0 0;
}
#supportarea .module_contents {
	padding-top: 5px;
}
.support_detail_title_set .support_detail_upper_words {
	padding: 0 10px 5px;
}
.support_detail_title_set .support_detail_upper_words div {
	float: right;
	margin-left: 8px;
}
.support_detail_title_set .line_box {
	border: solid 3px #eee;
	border-radius: 10px;
}
.support_comment_area {
	border: solid 3px #eee;
	background-color: #fafafa;
	border-radius: 10px;
}
.name_set {
	border-bottom: dotted 1px #ccc;
	margin-bottom: 15px;
}
.support_detail_title_set table, .support_comment_area table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
.support_detail_title_set td.title_set {
	padding: 10px 0 10px;
	border-bottom: dotted 1px #ccc;
}
.support_detail_title_set td.content {
	padding: 15px 0;
}
.content img {
	max-width: 360px;
}
.comment_area {
	border: solid 3px #eee;
	background-color: #fafafa;
	border-radius: 10px;
}
.comment_area h3 {
	background-color: #ccc !important;
	border-radius: 5px 5px 0 0;
}
#toolbar {
	width: auto !important;
	border: 1px solid #ccc !important;
	border-width: 1px 1px 0 1px !important;
}
.goog-toolbar {
	border: none !important;
}
#toolbar .tr-link {
	background-image: url(../img/support/ico_status_50.png);
	background-repeat: no-repeat;
	display: inline-block;
	background-position: -540px 0;
	position: relative;
	width: 24px;
	height: 10px;
	text-indent: -9999px;
}
#toolbar .editor-img-btn {
	background-image: url(../img/support/ico_status_50.png);
	background-repeat: no-repeat;
	display: inline-block;
	background-position: -564px 0;
	position: relative;
	width: 18px;
	height: 16px;
	text-indent: -9999px;
}
#editable {
	background-color: white;
	border: 1px solid #ccc !important;
	height: 300px;
	width: 690px !important;
}
.support_post #toolbar {
	border-width: 1px 1px 0 !important;
}
input.bt_green {
	background-image: url(../img/common/re_bg_common_bt_green.gif);
	border-color: #B5D692;
}
.support_textarea02 {
	width: 685px;
	height: 200px;
	background-color: #fff;
	border: solid 1px #ccc;
	padding: 5px 0 5px 5px;
	margin-bottom: 10px;
	position: relative;
	display: block;
	overflow: auto;
	font-size: 90%;
}
#supportarea .content h2 {
	font-size: 110%;
	color: #666;
	background-color: transparent;
	background: none;
	padding: 0;
	margin-bottom: 20px;
	border-bottom: solid 1px #ddd;
}
.module_title p {
	background-color: transparent;
	color: #666666;
	font-size: 100%;
	font-weight: 700;
	line-height: 110%;
	margin: 0;
	padding: 0;
	width: auto;
}
.user_surenushi, .user_celsys {
	background-color: #66CC00;
	border-radius: 3px;
	padding: 2px 3px;
	margin: 2px 3px 0 0;
	font-size: 10px;
	color: #fff;
	line-height: 1em;
	float: left;
}
.user_celsys {
	background-color: #3399FF;
}
/**********************************************0402ご利用ガイド追加*/
.pagetop_sup {
	font-size: 90% !important;
	height: 10px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: right;
}
.pagetop_sup ul {
	line-height: 1.5em;
	list-style: none outside none;
}
.pagetop_sup ul li {
	background: url("../img/common/pagetop.gif") no-repeat scroll right 2px transparent;
	font-weight: 400;
}
span.guide_ico {
	background-image: url("../img/support/about/ico_h1guide.png");
	background-repeat: no-repeat;
	padding-left: 15px;
	display: block;
	height: 16px;
	overflow: hidden;
	position: absolute;
}
